.version.nossas_qualificacoes /* version checker */
{
	color: #000000;
	background-color: #3DA6DC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2385px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu534
{
	width: 0.01px;
	margin-left: -100px;
}

#u534
{
	z-index: 2;
	min-height: 164px;
	padding-bottom: 29px;
}

#u534_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu2696-11
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 43px;
	margin-left: 106px;
}

#u2696-11
{
	z-index: 93;
	width: 261px;
	min-height: 15px;
}

#u11558
{
	z-index: 157;
	width: 174px;
	margin-top: 29px;
}

#u5831
{
	z-index: 154;
	width: 20px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 378px;
}

#ppu4168
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 443px;
}

#u4168
{
	z-index: 146;
	width: 42px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u4170-6
{
	z-index: 148;
	width: 206px;
	min-height: 40px;
	margin-right: -10000px;
	left: 57px;
}

#pbuttonu2697
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 51px;
}

#buttonu2697
{
	z-index: 104;
	width: 119px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu2697:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2697.ButtonSelected
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2699-4
{
	z-index: 105;
	width: 119px;
	min-height: 23px;
}

#buttonu2697:hover #u2699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px;
}

#buttonu2697.ButtonSelected #u2699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 0px;
}

#u2698
{
	z-index: 109;
	width: 103px;
	height: 6px;
	margin-left: 7px;
	margin-top: 6px;
}

#buttonu2697:hover #u2698
{
	width: 103px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2697.ButtonSelected #u2698
{
	width: 103px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2700
{
	z-index: 110;
	width: 163px;
	padding-right: 1px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 126px;
}

#buttonu2700:hover
{
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2700.ButtonSelected
{
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2701-4
{
	z-index: 111;
	width: 163px;
	min-height: 23px;
}

#buttonu2700:hover #u2701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 163px;
	margin: 0px;
}

#buttonu2700.ButtonSelected #u2701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 163px;
	margin: 0px;
}

#u2702
{
	z-index: 115;
	width: 153px;
	height: 6px;
	margin-left: 5px;
	margin-top: 6px;
}

#buttonu2700:hover #u2702
{
	width: 153px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 5px;
}

#buttonu2700.ButtonSelected #u2702
{
	width: 153px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 5px;
}

#pu11193
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 750px;
}

#u11193
{
	z-index: 155;
	width: 108px;
	margin-left: 5px;
}

#buttonu2703
{
	z-index: 116;
	width: 108px;
	padding-right: 4px;
	padding-bottom: 3px;
	margin-top: 53px;
}

#buttonu2703:hover
{
	width: 108px;
	min-height: 0px;
	margin: 53px 0px 0px;
}

#buttonu2703.ButtonSelected
{
	width: 108px;
	min-height: 0px;
	margin: 53px 0px 0px;
}

#u2704-4
{
	z-index: 117;
	width: 108px;
	min-height: 23px;
}

#buttonu2703:hover #u2704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 108px;
	margin: 0px;
}

#u2705
{
	z-index: 121;
	width: 94px;
	height: 6px;
	margin-left: 7px;
	margin-top: 6px;
}

#buttonu2703:hover #u2705
{
	width: 94px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2703.ButtonSelected #u2705
{
	width: 94px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#ppbuttonu3611
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 869px;
}

#page_position_content,#pu4168,#pbuttonu3611
{
	width: 0.01px;
}

#buttonu3611
{
	z-index: 140;
	width: 42px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu3611:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3612
{
	z-index: 141;
	width: 38px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#buttonu3611:hover #u3612
{
	width: 38px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#buttonu3611.ButtonSelected #u3612
{
	width: 38px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#buttonu3614
{
	z-index: 143;
	width: 42px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 48px;
}

#buttonu3611.ButtonSelected,#buttonu3614:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3615
{
	z-index: 144;
	width: 36px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

#buttonu3614:hover #u3615
{
	width: 36px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#buttonu3608
{
	z-index: 137;
	width: 42px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 96px;
}

#buttonu3614.ButtonSelected,#buttonu3608:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3609
{
	z-index: 138;
	width: 36px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

#buttonu3608:hover #u3609
{
	width: 36px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#buttonu3603
{
	z-index: 134;
	width: 42px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 144px;
}

#buttonu3608.ButtonSelected,#buttonu3603:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu3603.ButtonSelected
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3604
{
	z-index: 135;
	width: 36px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

#buttonu3603:hover #u3604
{
	width: 36px;
	min-height: 0px;
	margin: 0px -10002px -2px -2px;
}

#buttonu3614.ButtonSelected #u3615,#buttonu3608.ButtonSelected #u3609,#buttonu3603.ButtonSelected #u3604
{
	width: 36px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#pbuttonu2709
{
	width: 0.01px;
	margin-top: 50px;
}

#buttonu2709
{
	z-index: 128;
	width: 65px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu2709:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2709.ButtonSelected
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2710-4
{
	z-index: 129;
	width: 65px;
	min-height: 23px;
}

#buttonu2709:hover #u2710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 65px;
	margin: 0px;
}

#buttonu2709.ButtonSelected #u2710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 65px;
	margin: 0px;
}

#u2711
{
	z-index: 133;
	width: 49px;
	height: 6px;
	margin-left: 7px;
	margin-top: 6px;
}

#buttonu2709:hover #u2711
{
	width: 49px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2709.ButtonSelected #u2711
{
	width: 49px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 7px;
}

#buttonu2706
{
	z-index: 122;
	width: 108px;
	padding-right: 4px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 74px;
}

#buttonu2706:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2706.ButtonSelected
{
	width: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2707-4
{
	z-index: 123;
	width: 108px;
	min-height: 23px;
}

#buttonu2703.ButtonSelected #u2704-4,#buttonu2706:hover #u2707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 108px;
	margin: 0px;
}

#buttonu2706.ButtonSelected #u2707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 108px;
	margin: 0px;
}

#u2708
{
	z-index: 127;
	width: 89px;
	height: 6px;
	margin-left: 10px;
	margin-top: 6px;
}

#buttonu2706:hover #u2708
{
	width: 89px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 10px;
}

#buttonu2706.ButtonSelected #u2708
{
	width: 89px;
	height: 6px;
	min-height: 0px;
	margin: 6px 0px 0px 10px;
}

#u534-bw
{
	z-index: 2;
	min-height: 164px;
}

#u2676
{
	z-index: 159;
	min-height: 109px;
	border-color: #000000;
	padding-bottom: 54px;
	background: #FFFFFF url("../images/faixainternaqualificacoes.jpg") no-repeat center center;
}

#u2676_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u2677
{
	z-index: 160;
	width: 459px;
	border-color: #000000;
	background-color: #4C8393;
	background-color: rgba(0,78,102,0.7);
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 111px;
	-pie-background: rgba(0,78,102,0.7);
}

#u2681-4
{
	z-index: 161;
	width: 414px;
	min-height: 36px;
	background-color: transparent;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 28px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 27px;
}

#u2676-bw
{
	z-index: 159;
	min-height: 109px;
	margin-top: 172px;
}

#pu2680-4
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 36px;
}

#u2680-4
{
	z-index: 165;
	width: 521px;
	min-height: 33px;
	background-color: transparent;
	line-height: 30px;
	color: #0684BD;
	font-size: 25px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u4555-4
{
	z-index: 234;
	width: 369px;
	min-height: 53px;
	background-color: transparent;
	line-height: 48px;
	color: #0684BD;
	font-size: 40px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 569px;
}

#u2682
{
	z-index: 169;
	width: 489px;
	background-color: transparent;
	margin-left: 16px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u4556
{
	z-index: 238;
	width: 345px;
	background-color: transparent;
	margin-left: 585px;
	position: relative;
}

#ppu2684-7
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 26px;
}

#pu2684-7
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2684-7
{
	z-index: 171;
	width: 519px;
	min-height: 99px;
	background-color: transparent;
	font-size: 12px;
	line-height: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u2882
{
	z-index: 222;
	width: 520px;
	min-height: 297px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u4553
{
	z-index: 233;
	width: 203px;
	min-height: 184px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 561px;
}

#ppu2895
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 57px;
}

#pu2895
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: -1px;
}

#u2895
{
	z-index: 227;
	width: 134px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u2890
{
	z-index: 225;
	width: 134px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u2905
{
	z-index: 231;
	width: 134px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u2900
{
	z-index: 229;
	width: 134px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-top: 32px;
	position: relative;
}

#u2884
{
	z-index: 223;
	width: 134px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-top: 37px;
	position: relative;
}

#u2692-44
{
	z-index: 178;
	width: 462px;
	min-height: 745px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u2684-5,#u2692-2,#u2692-3,#u2692-7,#u2692-8,#u2692-9,#u2692-10,#u2692-12,#u2692-13,#u2692-17,#u2692-18,#u2692-19,#u2692-21,#u2692-22,#u2692-26,#u2692-28,#u2692-29,#u2692-33,#u2692-35,#u2692-36
{
	color: #0684BD;
	font-weight: bold;
}

#u526
{
	z-index: 3;
	height: 18px;
}

#u526-bw
{
	z-index: 3;
	margin-top: 82px;
	height: 18px;
}

#u539_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 47px;
	padding-bottom: 9px;
}

#pu518-4
{
	width: 0.01px;
	left: 117px;
	position: relative;
}

#u518-4
{
	z-index: 6;
	width: 119px;
	min-height: 23px;
	margin-right: -10000px;
}

#u545-4
{
	z-index: 10;
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	left: 389px;
}

#u522-4
{
	z-index: 14;
	width: 182px;
	min-height: 23px;
	margin-right: -10000px;
	left: 667px;
}

#u558
{
	z-index: 23;
	width: 956px;
	left: 103px;
	margin-top: 9px;
}

#pu549
{
	width: 0.01px;
	left: 119px;
	margin-top: 18px;
	position: relative;
}

#u549
{
	z-index: 5;
	width: 342px;
	min-height: 222px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u527-30
{
	z-index: 27;
	width: 245px;
	min-height: 156px;
	margin-right: -10000px;
	left: 387px;
}

#u557-26
{
	z-index: 57;
	width: 264px;
	min-height: 191px;
	margin-right: -10000px;
	left: 667px;
}

#pu535
{
	width: 0.01px;
	left: 781px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u535
{
	z-index: 91;
	width: 47px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u537-5
{
	z-index: 18;
	width: 206px;
	min-height: 23px;
	margin-right: -10000px;
	left: 66px;
}

#u529
{
	z-index: 25;
	width: 956px;
	left: 103px;
	margin-top: 73px;
}

#pu563-6
{
	width: 0.01px;
	left: 107px;
	margin-top: 14px;
	position: relative;
}

#u563-6
{
	z-index: 83;
	width: 688px;
	min-height: 31px;
	margin-right: -10000px;
}

#u540
{
	z-index: 89;
	width: 114px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 833px;
}

#u539,#u539-bw
{
	z-index: 4;
	min-height: 493px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

